CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=19325 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19293', '9319', 'action complete via WP Cron', '2025-02-17 14:47:57', '2025-02-17 06:47:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19284', '9316', 'action complete via WP Cron', '2025-02-14 00:31:51', '2025-02-13 16:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19285', '9317', 'action created', '2025-02-14 00:31:51', '2025-02-13 16:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19290', '9318', 'action complete via WP Cron', '2025-02-16 03:16:01', '2025-02-15 19:16:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19291', '9319', 'action created', '2025-02-16 03:16:01', '2025-02-15 19:16:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19292', '9319', 'action started via WP Cron', '2025-02-17 14:47:57', '2025-02-17 06:47:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19303', '9323', 'action created', '2025-02-25 03:30:22', '2025-02-24 19:30:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19318', '9328', 'action created', '2025-03-08 15:18:12', '2025-03-08 07:18:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19317', '9327', 'action complete via WP Cron', '2025-03-08 15:18:12', '2025-03-08 07:18:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19324', '9330', 'action created', '2025-03-11 18:23:37', '2025-03-11 11:23:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19309', '9325', 'action created', '2025-02-28 20:32:45', '2025-02-28 12:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19297', '9321', 'action created', '2025-02-19 10:39:46', '2025-02-19 02:39:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19280', '9315', 'action started via Async Request', '2025-02-09 20:10:27', '2025-02-09 12:10:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19281', '9315', 'action complete via Async Request', '2025-02-09 20:10:27', '2025-02-09 12:10:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19282', '9316', 'action created', '2025-02-09 20:10:27', '2025-02-09 12:10:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19300', '9322', 'action created', '2025-02-24 03:30:11', '2025-02-23 19:30:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19307', '9324', 'action started via WP Cron', '2025-02-28 20:32:45', '2025-02-28 12:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19308', '9324', 'action complete via WP Cron', '2025-02-28 20:32:45', '2025-02-28 12:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19283', '9316', 'action started via WP Cron', '2025-02-14 00:31:51', '2025-02-13 16:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19288', '9318', 'action created', '2025-02-15 01:45:09', '2025-02-14 17:45:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19289', '9318', 'action started via WP Cron', '2025-02-16 03:16:01', '2025-02-15 19:16:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19299', '9321', 'action complete via WP Cron', '2025-02-24 03:30:11', '2025-02-23 19:30:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19298', '9321', 'action started via WP Cron', '2025-02-24 03:30:11', '2025-02-23 19:30:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19287', '9317', 'action complete via WP Cron', '2025-02-15 01:45:09', '2025-02-14 17:45:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19286', '9317', 'action started via WP Cron', '2025-02-15 01:45:09', '2025-02-14 17:45:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19312', '9326', 'action created', '2025-03-04 07:08:56', '2025-03-03 23:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19306', '9324', 'action created', '2025-02-27 16:28:31', '2025-02-27 08:28:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19302', '9322', 'action complete via Async Request', '2025-02-25 03:30:22', '2025-02-24 19:30:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19301', '9322', 'action started via Async Request', '2025-02-25 03:30:22', '2025-02-24 19:30:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19320', '9328', 'action complete via WP Cron', '2025-03-09 17:58:08', '2025-03-09 10:58:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19316', '9327', 'action started via WP Cron', '2025-03-08 15:18:12', '2025-03-08 07:18:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19321', '9329', 'action created', '2025-03-09 17:58:08', '2025-03-09 10:58:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19323', '9329', 'action complete via Async Request', '2025-03-11 18:23:37', '2025-03-11 11:23:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19279', '9315', 'action created', '2025-02-07 09:00:43', '2025-02-07 01:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19311', '9325', 'action complete via WP Cron', '2025-03-04 07:08:56', '2025-03-03 23:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19310', '9325', 'action started via WP Cron', '2025-03-04 07:08:56', '2025-03-03 23:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19314', '9326', 'action complete via WP Cron', '2025-03-06 18:40:32', '2025-03-06 10:40:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19315', '9327', 'action created', '2025-03-06 18:40:32', '2025-03-06 10:40:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19319', '9328', 'action started via WP Cron', '2025-03-09 17:58:08', '2025-03-09 10:58:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19313', '9326', 'action started via WP Cron', '2025-03-06 18:40:32', '2025-03-06 10:40:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19322', '9329', 'action started via Async Request', '2025-03-11 18:23:37', '2025-03-11 11:23:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19294', '9320', 'action created', '2025-02-17 14:47:57', '2025-02-17 06:47:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19295', '9320', 'action started via WP Cron', '2025-02-19 10:39:46', '2025-02-19 02:39:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19296', '9320', 'action complete via WP Cron', '2025-02-19 10:39:46', '2025-02-19 02:39:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19304', '9323', 'action started via WP Cron', '2025-02-27 16:28:31', '2025-02-27 08:28:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19305', '9323', 'action complete via WP Cron', '2025-02-27 16:28:31', '2025-02-27 08:28:31');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
